/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

.node-promoted /* A node that has been promoted to the front page */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-FOO class that describes the type of content that
 * it is. If you create a new content type called "my-custom-type", it will
 * receive a "node-my-custom-type" class.
 */
.node-page /* Page content node */ {
}

.node-article /* Article content node */ {
}

h2.node-title /* Node title */ {
}

.node .user-picture /* The picture of the node author */ {
}

.node .submitted /* The "posted by" information */ {
}

/* Node's content wrapper */
/* =Styles added on 5.13.14 by Site Shack
/* =padding-bottom added by Site Shack on 07.08.14
-------------------------------------------------------------- */
.node .content  {
   font-size: 16px;
   line-height: 26px;
   padding-bottom: 35px;
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}
/* meeting node */
.meeting-content{
  line-height: 24px;
}
  .meeting-content .holder-top-infos {
    margin-top: 15px;
    margin-bottom: 24px;
  }

    .meeting-content .holder-top-infos a, .meeting-content .contact-holder a {
      color: #1967dd;
      text-decoration: underline;
    }

  .meeting-content .holder-top-content img{
    float: left;
    margin-right: 17px;
  }

  .meeting-content .holder-top-content h3{
      color :#748450;
      font-size: 22px;
      font-family:"Museo Sans 500", Arial, 'Helvetica Neue', Helvetica, sans-serif;
      font-weight:700;
      font-style:normal;
      margin-bottom: 0.15em;
      line-height: 20px;
  }

  .meeting-content .holder-top-content .date{
      font-size: 16px;
  }
  .meeting-content .pdf-holder ul li{
    margin: 5px 0px;
  }
    .meeting-content .pdf-holder a{
      text-decoration : none;
      text-transform:  uppercase;
    }
      .meeting-content .pdf-holder span {
          background : url('../images/pdf_icon.jpg') no-repeat left center;
          padding-left: 21px;
      }
.meeting-content .contact-holder {
      border-top: 1px solid #ec502c;
      padding-top: 12px;
}
  .meeting-content .contact-holder .email, .meeting-content .contact-holder .website, .meeting-content .map {
      display: block;
  }
  .meeting-content .contact-holder h4{
      color :#000;
  }
   .meeting-content .contact-holder .name {
      text-transform: capitalize;
   }
      body.not-front .meeting-content .contact-holder .holder-social{
        margin-top: 24px;
        top: inherit;
        left: inherit;
        right: inherit;
      }

.holder-social.social-networks a {
  background-image: url('../images/icons-social02.png');
  background-repeat: no repeat;
  background-color: transparent;
  width: 29px;
  height: 29px;
  display: inline-block;
  margin-right: 7px;
  text-indent: -9999px;
}
